<?php
/**
 * Template part for displaying Service
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Moncaro_lite
 */

$moncaro_lite_enable_portfolio = moncaro_lite_gtm( 'moncaro_lite_portfolio_visibility' );

if ( ! moncaro_lite_display_section( $moncaro_lite_enable_portfolio ) ) {
	return;
}
?>
<div id="portfolio-section" class="section section-portfolio style-one">
	<div class="container">
		<?php moncaro_lite_section_title( 'portfolio' ); ?>

		<?php get_template_part( 'template-parts/portfolio/post-type' ); ?>
	</div>
</div><!-- .section -->
